O: This package has been orphaned and needs a maintainer.

package:
wyrd
severity:
normal
created:
2019-05-26
last updated:
2019-05-26

This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #929556 for more information.